Status: Closed

Priority: Normal

Category:

Customer: CARIAD Product Issue https://www.cip.audi.de/jira/browse/ACO
Numbers: RE-11156

Department: Affected Products: ADTF 3.12.7

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Known Feature Request FAQ Links:

Description

Support Anfrage:

Ich wollte kurz Feedback geben bzgl. des Configuration Editors.

Im Property Editor vom Configuration Editor, wére es gut, wenn man anstatt die feste Ordner-Struktur (in der man nur "rein in dem
Folder" schauen kann), die Méglichkeit hatte, die Properties in "list mode" (expansion list) zu zeigen, wie es der Fall war in ADTF2.
Auf diese Weise hatte man eine bessere Ubersicht von den vorhandenen Werten.
Wire es méglich, so eine Anderung einzufithren?

Software: ADTF 3.12.8
Lésung:
Man kann derzeit zwischen drei Modi wahlen (rechts-click auf den Tab Property Editor):

(1) Hierarchisch
(2) Alphabetisch

(3) Type

Siehe https://support.digitalwerk.net/adtf/v3/guides/tools_adtf _configuration_editor.html#property editor

Wir planen noch eine vierte Ansicht an, die einen klassischen Tree View zeigen soll und auch der neue default wird:
¢ [ACORE-11156] -

* Parent
** Leaf
*** Value

*** ggf Type
* Kk x etC

Bis dahin sollte aber Variante (2) auch helfen.

History

#1 - 2021-09-08 11:53 - hidden
- Status changed from New to In Progress

- Customer set to AUDI

#2 - 2021-09-14 15:57 - hidden

- Status changed from In Progress to Customer Feedback Required
- Customer changed from AUDI to CARIAD

- Topic set to ADTF::CE
https://support.digitalwerk.net/adtf/v3/guides/tools_adtf_configuration_editor.html#property_editor

- Resolution set to Known Feature Request

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-11156

Hallo Gustavo,

du kannst derzeit zwischen drei Modi wéhlen (rechts-click auf den Tab Property Editor):
(1) Hierarchisch

(2) Alphabetisch

(3) Type

Siehe https://support.digitalwerk.net/adtf/v3/guides/tools_adtf configuration_editor.html#property editor

Wir planen noch eine vierte Ansicht an, die einen klassischen Tree View zeigen soll und auch der neue default wird:
® [ACORE-11156] -

* Parent
** Leaf
**% Value

*** ggf Type
* Kk Kk etc

Bis dahin sollte dir aber Variante (2) auch helfen
#3 - 2021-09-15 06:37 - hidden

Hallo Florian,

alles Klar,

dann weif3 ich Bescheid. Danke dir.

GriBe,
Gustavo

#4 - 2021-09-15 08:21 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed
- Affected Products ADTF 3.12.7 added

#5 - 2021-09-16 10:31 - hidden
- Project changed from 30 to Public Support
- Subject changed from Configuration Editor - Feedback - Folder Structure in Property Editor to Hierarchical folder Structure in Property Editor

- Private changed from Yes to No

#6 - 2022-01-17 08:17 - hidden
- Status changed from To Be Closed to Closed
